Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 594004 - =xfce-base/thunar-1.6.10-r2 version bump
Summary: =xfce-base/thunar-1.6.10-r2 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: XFCE Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-16 19:13 UTC by Sergey S. Starikoff
Modified: 2019-05-18 13:08 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey S. Starikoff 2016-09-16 19:13:34 UTC
Please, include patch from upstream bug https://bugzilla.xfce.org/show_bug.cgi?id=9870

For me, applied via epatch_user on =xfce-base/thunar-1.6.10 works as expected.
Comment 1 Beelzebubbie 2016-11-02 07:16:08 UTC
Due to upstream unactivity seems this patch is nesessary.
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2016-11-02 07:24:14 UTC
I'm sorry but we're not merging such a major code change without upstream review. We can backport it if they merge it, or at least ACK it on the bug but not before.
Comment 3 Beelzebubbie 2016-11-02 07:49:54 UTC
this bug is older than 3 years. it is very-very optimistic to expect something from upstream. I've seen a code, it is only for selecting path and it is hard to made code related «selection after delete» worse than now
Comment 4 Jonas Stein gentoo-dev 2019-05-18 13:08:08 UTC
The ticket was closed as fixed upstream.